/**
 * generated by Xtext 2.15.0
 */
package fr.irisa.cairn.graphviz.model.ui;

import fr.irisa.cairn.graphviz.model.ui.AbstractDottyUiModule;
import org.eclipse.ui.plugin.AbstractUIPlugin;
import org.eclipse.xtend.lib.annotations.FinalFieldsConstructor;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
@FinalFieldsConstructor
@SuppressWarnings("all")
public class DottyUiModule extends AbstractDottyUiModule {
  public DottyUiModule(final AbstractUIPlugin plugin) {
    super(plugin);
  }
}
